"All" = "Все";

"Letter" = "Буквы";

"Uppercase" = "Прописные";

"Lowercase" = "Строчные";

"Ligature" = "Лигатура";

"Smallcaps" = "Капитель";

"Superscript" = "Верхний индекс";


"Decimal Digit" = "Цифры по умолчанию";

"Oldstyle Figures" = "Старостильные цифры";

"Lining Figures" = "Маюскульные цифры";

"Tabular Figures" = "Табличные цифры";

"Tab Oldstyle Figures" = "Табличные старостильные цифры";

"Fraction" = "Дробь";

"Small Figures" = "Цифровые индексы";

"Other" = "Другое";

"Punctuation" = "Пунктуация";

"Parenthesis" = "Интервал";

"Dash" = "Тире";

"Quote" = "Цитата";

"Separator" = "Разделитель";

"Space" = "Пробел";

"Symbol" = "Символ";

"Currency" = "Валюта";

"Math" = "Математические";

"Arrow" = "Стрелка";

"Geometry" = "Геометрия";

"Mark" = "Диакритика";

"Spacing" = "Разрядка";

"Combining" = "Комбинированная диакритика";

"Legacy" = "Наследие";

"Nonspacing" = "Непробельный";

"Modifier" = "Изменение";

"Latin" = "Латиница";

"Basic" = "Основное";

"Western European" = "Западно-Европейский";

"Central European" = "Центрально-Европейский";

"South Eastern European" = "Юго-Восточно Европейский";

"Vietnamese" = "Вьетнамский";

"Pinyin" = "Пиньинь";

"IPA" = "IPA";

"Pan African Latin" = "Панафриканская латиница";

"Cyrillic" = "Кириллица";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Bulgarian" = "Болгарский";

"Bulgarian Italic" = "Болгарский курсив";

"Historic Bulgarian" = "Староболгарский";

"Serbian and Macedonian" = "Сербский и македонский";

"Serbian Italic" = "Сербский курсив";

"Ukrainian" = "Украинский";

"Greek" = "Гречица";

"Archaic Letters" = "Архаичные буквы";

"Polytonic" = "Политонический";

"Coptic" = "Коптский";

"Hebrew" = "Иврит";

"Marks and Composites" = "Диакритика и композиты";

"Arabic" = "Арабица";

"Basic Shapes" = "Простые формы";

"Persian" = "Персидский";

"Urdu" = "Урду";

"Ligatures" = "Лигатура";

"Southeast Asia" = "Юго-Восточная Азия";

"Cham" = "Чам";

"Khmer" = "Хмер";

"Lao" = "Лао";

"Myanmar" = "Мьянма";

"Thai" = "Тайский";

"Tham" = "Тхам";

"Other Scripts" = "Другие письменности";

"Armenian" = "Армянский";

"Syriac" = "Сирийский";

"Ethiopic" = "Эфиопский";

"Georgian" = "Грузинский";

"Old Orthography" = "Старая орфография";

"Old Georgian" = "Старогрузинский";

"Tifinagh" = "Тифинаг";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Нео-Тифинаг";

"Tuareg" = "Туарег";

"Chinese" = "Китайский";

"Fundamental" = "Базовые";

"Educational Basic" = "Educational Basic";

"Ideograph" = "Идеограмма";

"Japanese" = "Японский";

"Kana" = "Кана";

"Japanese Kanji" = "Идеограмма";

"Joyo" = "Джойо";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "Расширенная версия IBM";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "Хинди";

"Bengali" = "Бенгали";

"Devanagari" = "Деванагари";

"Gujarati" = "Гуджарати";

"Gurmukhi" = "Гурмукхи";

"Kannada" = "Каннада";

"Malayalam" = "Малайялам";

"Oriya" = "Ория";

"Tamil" = "Тамильский";

"Sanskrit" = "Санскрит";

"Base" = "Основное";

"Conjuncts" = "Соединения";

"Consonants" = "Согласные";

"Extra Conjuncts" = "Дополнительные соединения";

"Half Forms" = "Полуформы";

"Letters and Marks" = "Буквы и диакритика";

"Letters" = "Буквы";

"Marks" = "Диакритики";

"Matras" = "Маты";

"Medials" = "Медиалы";

"Minority" = "Маленькие символы\n";



"Punctuation" = "Пунктуация";

"Separator" = "Разделитель";

"Stuff" = "Другое";

"Subjoined" = "Прилагается";

"Symbol" = "Символ";

"Symbols" = "Символ";

"Symbols and Punctuation" = "Символы и пунктуация";

"Traditional" = "Традиционные";

"Vowels" = "Гласные";

"Korean" = "Корейский";

"Jamo" = "Чамо";

"Miscellaneous" = "Разное";

"Music" = "Музыкальные";

"Braille" = "Шрифт Брайля";

"Corner" = "Угол";

"Smart Glyph" = "Смарт-глиф";

"Private Use" = "Private Use";

"Separators" = "Разделитель";

"Choseong" = "Чосон";

"Jungseong" = "Чонсон";

"Jongseong" = "Чонсон";

"Basic Syllables" = "Основные силлабические";

"All Syllables" = "Все слоги";

"Codepages" = "Кодовые страницы";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Хангыль)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Не Хангыль)";

"KS X 1001 (Hanja)" = "KS X 1001 (Ханджа)";

"Akhand & Nonlinear" = "Аханд и Нелинейный";

"Half Conjuncts" = "Половинные конъюнкты";

"Linear Conjuncts" = "Линейные конъюнктуры";

"Independent" = "Независимый";

"Dependent" = "Зависимый";

"Coeng forms" = "Формы коэнга";

"Pre-base" = "Предыдущее";

"Below-base" = "Ниже базы";

"Post-base" = "Последующее";

"Lunar" = "Лунный";

"Divination" = "Предсказание";

"Buginese" = "Бугийский";

"Elymaic" = "Элимаида";

"Old Hungarian" = "Старый венгерский";

"Europe" = "Европа";

"Sámi" = "Саам";

"Esperanto" = "Эсперанто";

"Pan African" = "Панафриканский";

"Romanization" = "Латинизация";

"Arabic ALA-LC" = "Арабский ALA-LC";

"Arabic DMG" = "Арабский DMG";

"Arabic ISO 233" = "Arabic ISO 233";

"CJK" = "CJK (Китай-Япония-Корея)";

"Fundamental (Simplified)" = "Базовое (упрощенное)";

"Fundamental (Traditional)" = "Фундаментальный (традиционный)";

"Undecomposable" = "Нераскладывающие";
"Commonly Used on Internet" = "Часто используемые в интернете";
"Regional" = "Региональный";
"China Mainland" = "Материковый Китай";
"General Standard Chinese Characters 1" = "Главные стандартные китайские символы 1";
"General Standard Chinese Characters 2" = "Главные стандартные китайские символы 2";
"General Standard Chinese Characters 3" = "Главные стандартные китайские символы 3";
"Taiwan" = "Тайвань";
"Frequently Used Chinese Characters" = "Часто используемые китайские символы";
"Less Commonly Used Chinese Characters" = "Не часто используемые китайские символы";
"Hong Kong" = "Гонконг";
"Commonly Used Chinese Characters" = "Обычные китайские символы";
"Character Sets" = "Наборы символов";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "Юникод CJK (Китай-Япония-Корея) единые иероглифы";
"Unicode CJK Unified Ideographs Extension A" = "Юникод CJK унифицированные идеограммы расширение A";
"Radicals, Strokes and Symbols" = "Радикалы, обводки и символы";
"Kangxi Radicals" = "Радикалы времен Канси";
"Radicals Supplement" = "Дополнение к радикалам";
"Strokes" = "Обводки";
"Bopomofo" = "Бопомофо";
"Bopomofo Extended" = "Расширенный Бопомофо";
"Suzhou Numerals" = "Цифры Сучжоу";
"Other Han Symbols" = "Другие символы Хань";
"South Asia" = "Южная Азия";
"Caucasus" = "Кавказ";
"Africa" = "Африка";
"Punctuation and Symbols" = "Пунктуация и символы";
"Fullwidth" = "Общая ширина";

"South American" = "Южноамериканский";
"Oceanian" = "Океанский";
"Runes" = "Руны";
"Cantillation and Extras" = "Кантилляция и дополнения";
"Emojis" = "Эмодзи";
"Smileys & People" = "Смайлы и люди";
"Animals & Nature" = "Животные и природа";
"Food & Drink" = "Еда и напитки";
"Activity" = "Действия";
"Travel & Places" = "Путешествия и места";
"Objects" = "Объекты";
"Flags" = "Флажки";

"Six" = "Шесть";
"Eight" = "Восемь";

"Balinese" = "Балийский";
"Gantungan" = "Гантунган";
"Batak" = "Батак";
"Javanese" = "Яванский";
"Pasangan" = "Пасанган";

"Nukta" = "Нукта";

"Legacy Encodings" = "Унаследованные кодировки";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "Тибетский";
"Subscript" = "Нижний индекс";
"Reversed" = "Перевернутый";
"New Tai Lue" = "Новый тай-люэ";
"Final Consonants" = "Конечные согласные";
"Tone Marks" = "Тональные (тайские) знаки";
"Belarusian" = "Беларусский";
"Kurdish" = "Курдский";
"Brahmi" = "Брахми";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Канадский";

"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Цифры";
